Subject: rules

From: [email-masked]
Date: Mon, 22 Mar 93 20:45:46 EST

In working with postgres rules, it seems to me that a rule can be made to fire 
only in one table; that is a rule cannot be trigered by an update to one table
and fire an update or retrieve in another table.  Is this true?

Also, can a rule fire on more than one instance in a table simultaneuosly?

Any ideas oor suggestions are much appreciated.

Vicki Schlierer
SUNY Albany